Bug 978830 - [Docs][Admin] Backup and Restore API for Independent Software Vendors
Summary: [Docs][Admin] Backup and Restore API for Independent Software Vendors
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Tim Hildred
QA Contact: ecs-bugs
URL:
Whiteboard: storage
Depends On: 922475 975685 1054231
Blocks: 523354 891908
TreeView+ depends on / blocked
 
Reported: 2013-06-27 07:56 UTC by Tim Hildred
Modified: 2019-10-10 09:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 975685
Environment:
Last Closed: 2013-10-04 08:24:30 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Tim Hildred 2013-06-27 07:56:38 UTC
+++ This bug was initially created as a clone of Bug #975685 +++

This bug affects, at least,
- Administration Guide
- Developer Guide
- And possibly an additional guide.

+++ This bug was initially created as a clone of Bug #922475 +++

This feature allows RHEV users to backup and restore VMs using Independent Software Vendors. New set of APIs will be introduced in RHEV to facilitate taking full VM backup, as well as full or file level restore of VMs. 
olicies set up by the backup machine administrator.
File level restore

oVirt feature page: http://www.ovirt.org/Features/Backup-Restore_API_Integration

--- Additional comment from Sean Cohen on 2013-04-14 05:25:36 EDT ---

See Bug 951904 - (qemu-ga) Tracker: Guest Quiesce for application-level consistency for VSS & qemu-ga freeze/thaw hooks for Linux guests.

Comment 1 Tim Hildred 2013-10-04 08:24:30 UTC
This work is better tracked in tracker at this stage. We need more information to see where it lives. I'm closing this bug, because I don't think the information that comes out of the tracker will ultimately end up in the Admin Guide.


Note You need to log in before you can comment on or make changes to this bug.